<?php $options = get_option( 'og_theme_options' ); ?>

							<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

								<div class="post-body">

									<?php if( has_post_thumbnail() ) { ?>

									<div class="post-thumbnail">

										<?php the_post_thumbnail(); ?>

									</div><!--.post-thumbnail-->

									<?php } ?>

									<div class="post-entry">

										<div class="post-time"><?php the_time( get_option('date_format') ); ?></div>

										<h2 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link for the post','og-siebzehn'); ?> '<?php the_title(); ?>'"><?php the_title(); ?></a></h2>

									</div><!--.post-entry-->

									<div class="post-content">

									<?php if ($options['post_view'] == 0) { ?>
										<?php the_content( __('Continue reading','og-siebzehn') . ' &raquo;' ); ?>
									<?php } elseif ($options['post_view'] == 1) { ?>
										<?php the_excerpt(); ?>
									<?php } elseif ($options['post_view'] == 2) { ?>
										<?php 
											global $more;
											$more = 1;
												the_content();
										?>
									<?php } ?>

									</div><!--.post-content-->

								</div><!--.post-body-->

								<div class="post-meta">

									<span class="genericon-small genericon-category"></span><?php the_category(' + '); ?>

									<?php if ($options['post_info_author'] == 1 ) { ?>

									<span class="genericon-small genericon-user"></span><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author" title="<?php _e('View all posts of the author','og-siebzehn'); ?> <?php the_author(); ?>"><?php the_author(); ?></a>

									<?php } ?>

									<span class="genericon-small genericon-comment"></span><?php comments_popup_link( __('leave a comment','og-siebzehn'), __('1 response','og-siebzehn'), __('% responses','og-siebzehn'), '', __('comments are closed','og-siebzehn') ); ?>

									<?php edit_post_link(__('<span class="genericon-small genericon-edit"></span>Edit this post','og-siebzehn'), ''); ?>

								</div><!--.post-meta-->

							</div><!--.post-->