<?php get_header(); ?>

<?php $options = get_option( 'og_theme_options' ); ?> 

			<?php if ( have_posts() ) : ?>

				<?php while ( have_posts() ) : the_post(); ?>

					<div id="post-<?php the_ID(); ?>" <?php post_class('post'); ?>>

						<div class="post-body">

							<div class="post-time"><?php the_time( get_option('date_format') ); ?></div>

							<h3 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link for the post','og-siebzehn'); ?> '<?php the_title(); ?>'"><?php the_title(); ?></a></h3>

							<div class="post-content">

								<?php the_excerpt(); ?>

							</div><!--.post-content-->

						</div><!--.post-body-->

					</div><!--.post-->

				<?php endwhile; ?>

				<?php if( !function_exists('wp_pagenavi') ) : ?>

				<div class="side-navigation">

					<div class="nav-left"><?php previous_posts_link( '&laquo; ' . __( 'Previous Page', 'og-siebzehn' ) ) ?></div>
					<div class="nav-right"><?php next_posts_link( __( 'Next page', 'og-siebzehn' ) . ' &raquo;' ) ?></div>

				</div><!--.side-navigation-->

				<?php endif; ?>

				<?php if( function_exists('wp_pagenavi') ) : ?>

					<?php wp_pagenavi(); ?>

				<?php endif; ?>

			<?php else: ?>

				<div class="post">

					<div class="post-body">

						<h3 style="text-align: center;"><?php _e('No search-result found','og-siebzehn'); ?></h3>
						<h6 style="text-align: center;"><?php _e('Please try again or search the category-, tag- or the other archives','og-siebzehn'); ?></h6>

						<div style="width: 100%; text-align: center;"><?php get_search_form(); ?></div>

					</div><!--.post-body-->

				</div><!--.post-->

			<?php endif; ?>

<?php get_footer(); ?>