<?php get_header(); ?>

				<?php if ( have_posts() ) : ?>
				<?php while ( have_posts() ) : the_post(); ?>
				
					<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
					
						<div class="post-body">

							<div class="post-entry">

								<div class="post-time"><?php the_time( get_option('date_format') ); ?></div>

								<h2 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link for the post','og-siebzehn'); ?> '<?php the_title(); ?>'"><?php the_title(); ?></a></h2>

							</div><!--.post-entry-->

							<div class="post-content">

								<?php the_content(); ?>

							</div><!--.post-content-->

						</div><!--.post-body-->

						<div class="post-meta">

							<span class="genericon-small genericon-category"></span><?php the_category(' + '); ?>

							<?php
								$tag = get_the_tags();
								if (! $tag) { ?>
							<?php } else { ?>
								<span class="genericon-small genericon-tag"></span><?php the_tags('',' + ',''); ?>
							<?php } ?>

							<?php if ($options['post_info_author'] == 1 ) { ?>
								<span class="genericon-small genericon-user"></span><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author" title="<?php _e('View all posts of the author','og-siebzehn'); ?> <?php the_author(); ?>"><?php the_author(); ?></a>
							<?php } ?>

							<span class="genericon-small genericon-comment"></span><?php comments_popup_link( __('leave a comment','og-siebzehn'), __('1 response','og-siebzehn'), __('% responses','og-siebzehn'), '', __('comments are closed','og-siebzehn') ); ?>

							<?php edit_post_link(__('<span class="genericon-small genericon-edit"></span>Edit this post','og-siebzehn'), ''); ?>

						</div><!--.post-meta-->

					</div><!--.post-->

					<?php if ($options['post_recommendation'] == 1 or $options['post_author'] == 1 or $options['share_facebook'] == 1 or $options['share_twitter'] == 1 or $options['share_google'] == 1 or $options['share_pinterest'] == 1) { ?>

						<div class="post-info">

						<?php if ($options['post_author'] == 1 ) { ?>

							<div class="author-info">

								<h4><?php _e('About the author','og-siebzehn'); ?></h4>

								<div class="author-info-content">

									<div class="author-meta">

										<a class="author-avatar" href="<?php the_author_meta('user_url'); ?>"><?php echo get_avatar( get_the_author_meta('user_email'), '100', '' ); ?></a>

										<h6 class="author-name"><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author" title="<?php _e('View all posts of the author','og-siebzehn'); ?> <?php the_author(); ?>"><?php the_author(); ?></a></h6>
									
									</div><!--.author-meta-->

									<div class="author-description">

										<?php the_author_meta('description'); ?>

									</div><!--.author-description-->

								</div><!--.author-info-content-->

							</div><!--.author-info-->

						<?php } ?>

						<?php if ($options['share_facebook'] == 1 or $options['share_twitter'] == 1 or $options['share_google'] == 1 or $options['share_pinterest'] == 1) { ?>

							<div class="post-share">

								<h4><?php _e('Share this post','og-siebzehn'); ?></h4>

								<div class="content">

									<ul>

									<?php if ($options['share_facebook'] == 1) { ?>

										<li class="facebook"><div class="fb-like" data-send="false" data-layout="button_count" data-width="100" data-show-faces="true"></div></li>

									<?php } ?>

									<?php if ($options['share_twitter'] == 1) { ?>

										<li class="twitter"><a href="https://twitter.com/share" class="twitter-share-button" data-via="reap705" data-count="horizontal" data-lang="de"><?php _e('Tweet','og-siebzehn'); ?></a></li>
									<?php } ?>

									<?php if ($options['share_google'] == 1) { ?>

										<li class="google"><div class="g-plusone" data-size="medium"></div></li>

									<?php } ?>

									<?php if ($options['share_pinterest'] == 1) { ?>

										<li class="pinterest"><a href="//pinterest.com/pin/create/button/" data-pin-config="beside" data-pin-do="buttonBookmark" ><img src="//assets.pinterest.com/images/pidgets/pin_it_button.png" /></a></li>

									<?php } ?>

									</ul>

								</div><!--.content-->

							</div><!--.post-share-->

						<?php } ?>

						<?php if ($options['post_recommendation'] == 1) { ?>

							<div class="post-recommendation">

								<h4>

								<?php if ($options['post_recommendation_title']) { ?> 

									<?php echo $options['post_recommendation_title']; ?>

								<?php } else { ?>

									<?php _e('Thematic similar posts','og-siebzehn'); ?>

								<?php } ?>

								</h4>

								<ul>

									<?php {

										$rec_number = 4; 

										}

										global $post;
										$originalPost = clone $post;  

										$tags = wp_get_post_tags($post->ID); 
										if ($tags) {
										$first_tag = $tags[0]->term_id;
										$args=array(
											'tag__in' => array($first_tag),
											'post__not_in' => array($post->ID),
											'showposts'=>$rec_number,
											'caller_get_posts'=>1
										);

										$recommendation = new WP_Query($args);
										if( $recommendation->have_posts() ) {
										while ( $recommendation->have_posts() ) : $recommendation->the_post(); 

									?>

								<li>

									<a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link for the post','og-siebzehn'); ?> '<?php the_title(); ?>'"><?php the_title(); ?></a> <?php the_time( get_option('date_format') ); ?>

								</li>

								<?php endwhile; 
								} else {
								echo __('No similar posts found','og-siebzehn'); 
								} 

								$GLOBALS['post'] = $originalPost;
								setup_postdata($originalPost); 
								}
								?>

								</ul>

							</div><!--.post-recommendation-->

						<?php } ?>

						</div><!--.post-info-->

					<?php } ?>

					<?php if ($options['post_navigation'] == 1 ) { ?>

					<div class="side-navigation">

						<?php previous_post_link( '<div class="nav-left">%link</div>', '<span class="meta-nav">&laquo;</span> %title' ); ?>
						<?php next_post_link( '<div class="nav-right">%link</div>', '%title <span class="meta-nav">&raquo;</span>' ); ?>

					</div><!--.side-navigation-->

					<?php } ?>

					<?php comments_template('', true); ?>

				<?php endwhile; ?>
				<?php endif; ?>

<?php get_footer(); ?>